org.red5.server.api.stream

## Interface IStreamListener

    public interface IStreamListener

Listener that is notified about packets received from a stream.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

### Method Summary

Methods
`void` `packetReceived(IBroadcastStream stream, IStreamPacket packet)` A packet has been received from a stream.

### Method Detail

#### packetReceived

    void packetReceived(IBroadcastStream stream,
                      IStreamPacket packet)

A packet has been received from a stream.

Parameters:
  `stream` - the stream the packet has been received for
  `packet` - the packet received